timecredit=2;
var ns = (document.layers);
var ie = (document.all);
var w3 = (document.getElementById && !ie);
adCount = 0;
function initcredit() {
	if (!ns && !ie && !w3) {
		return;
	}
	adDiv = getObj("creditlocation").style;
	if (ie||w3) {
		adDiv.visibility="visible";
	} else {
		adDiv.visibility ="show";
	}
	showcredit();
}
function showcredit() {
	if (adCount < timecredit * 10) {
		adCount+=1;
		if (ie) {
			documentWidth  = ietruebody().offsetWidth/2+getLeft()-20;
			documentHeight = ietruebody().offsetHeight/2+getTop()-20;
		} else if (ns) {
			documentWidth  = window.innerWidth/2+window.pageXOffset-20;
			documentHeight = window.innerHeight/2+window.pageYOffset-20;
		} else if (w3) {
			documentWidth  = self.innerWidth/2+window.pageXOffset-20;
			documentHeight = self.innerHeight/2+window.pageYOffset-20;
		}
		adDiv.left = documentWidth-100 + 'px';
		adDiv.top  = documentHeight-50 + 'px';
		setTimeout("showcredit()",100);
	} else {
		closecredit();
	}
}
function closecredit(){
	if (ie||w3) {
		adDiv.display = "none";
	} else {
		adDiv.visibility = "hide";
	}
}
onload=initcredit;